<?php
require_once("../../../lucasstuff/sources/privateutil.php");
require_once("../sources/subjectsShared.php");
header("Content-Type: text/css");
?>
div#buttons {
	display:table;
}
div#buttons a {
	float:left;
    background-image: url("../images/button.png");
	height: 39px;
	width: 131px;
	color:#000;
	cursor:pointer;
	text-align:left;
	text-decoration:none;
}
div#buttons a span {
	height: 31px;
	width: 123px;
	color:#000;
	line-height:31px;
	display:table;
	text-align:center;
}
<?php
$spriteLeft = 0;
$i = 0;
while ($i < count($subjects))
{
	if ($subjects[$i][3])
	{
		echo "div#buttons a#menubutton" . ($i+1) . ", div#buttons a#menubutton" . ($i+1) . " .hover {";
		echo "	background-position:0px 0px;";
		echo "}";
		echo "div#buttons a#menubutton" . ($i+1) . ":hover {";
		echo "	background-position:0px -39px;";
		echo "}";
		echo "div#buttons a#menubutton" . ($i+1) . ":active {";
		echo "	background-position:0px -78px;";
		echo "}";
		echo "div#buttons a#menubutton" . ($i+1) . ".current {";
		echo "	background-position:0px -117px;";
		echo "}";
	}
	$i = $i+1;
}
?>